﻿html { height: 100%; margin-bottom: 1px; }

a:link, a:visited { color: #135cae; } 
a:hover {	color: #0b3768; }

.contentpaneopen a:visited { color:#727 }
/* .contentpaneopen a:hover { color:#0b3768 } */

a:hover { background-color: #fffebb; }

a.a_logo:hover { background-color: transparent; }
 
a.contentpagetitle:visited { color:#135cae }
/* a.contentpagetitle:hover {	background: #fffebb; }*/

/* в комментариях? */
a.aaa:visited { color: #135cae; }
a.aaa:hover {	color: #0b3768; }


p { margin-top: 0; margin-bottom: 5px; }
.contentpaneopen p { text-align: justify; }


img { border: 0 none; }

form { margin: 0; padding: 0; }
input.button { cursor: pointer; }

.center { text-align: center; }


/* Тело */

body {
	margin: 0px 0px 1px 0px;
	padding: 10px 0;
	font-family: arial, helvetica, serif;
	font-size: 15px;
	line-height: 1.3; /*	
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 15px; */
	color: #333;
	background: #fff;
/*	line-height: 135%; */
}

body.width_fmax div#wrapper { 	min-width: 750px; max-width: 1000px }

div#wrapper { margin-left: auto; margin-right: auto; }

/* white_bg.css */

div#wrapper { background: #f4f4f4 url(../images/white/mw_shadow_l.png) 0 0 repeat-y; }
div#wrapper_r {	background: url(../images/white/mw_shadow_r.png) 100% 0 repeat-y; }
div#header { background: url(../images/white/mw_header_t.png) 0 0 repeat-x; }
div#header_l { background: url(../images/white/mw_header_t_l.png) 0 0 no-repeat; }
div#header_r { background: url(../images/white/mw_header_t_r.png) 100% 0 no-repeat; }
div#footer { background: #f4f4f4 url(../images/white/mw_footer_b.png) 0 100% repeat-x; }
div#footer_l { background: url(../images/white/mw_footer_b_l.png) 0 100% no-repeat; }
div#footer_r { background: url(../images/white/mw_footer_b_r.png) 100% 100% no-repeat; }

/* white.css */

div.module_menu h3, .componentheading, table.moduletable th { color: #135cae; }

div.module_menu {	background: url(../images/white/mw_box_br.png) 100% 100% no-repeat; }
div.module_menu div { background: url(../images/white/mw_box_bl.png) 0 100% no-repeat; }
div.module_menu div div { background: url(../images/white/mw_box_tr.png) 100% 0 no-repeat; }
div.module_menu div div div { background: url(../images/white/mw_box_tl.png) 0 0 no-repeat; }


/* Заголовок */

div#header_l { position: relative; }

div#header_r {
	height: 70px;
	padding-left: 370px;
	padding-right: 30px;
	padding-top: 21px;
	overflow: hidden;
	text-align: left;
}

div#logo {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 298px;
	height: 62px;
/*	background: url(../images/mw_joomla_logo.png) 0 0 no-repeat;*/ 
	margin-left: 30px;
	margin-top: 25px;
}

/* Навигатор и строка поиска */

div#tabarea {	background: #f4f4f4 url(../images/mw_header_b.png) 0 0 repeat-x; margin: 0 11px; }
div#tabarea_l { background: url(../images/mw_header_l_b.png) 0 0 no-repeat; }
div#tabarea_r {	height: 25px;	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat; padding-right: 1px; }

#pathway {
	width: auto;
	margin-top: -2px;
	margin-right: 280px;
	padding: 0px 10px 8px 24px;
}

span.pathway {
  font-size: 11pt;
  display: block;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

#sitemap {
  font-size:10pt;
	float: right;
	padding-top: 0px;	
	padding-bottom: 8px;	
	width:auto;
	margin-top: -4px;
	text-align:right;
}

#search {
	float: right;
	width:160px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input { vertical-align: middle; }
form#searchForm table { border-collapse: collapse; }
form#searchForm td { padding:0; }
#mod_search_searchword { padding-left: 3px; }


/* Основная информация */ 

#whitebox {
	margin: 0px 21px 0px 21px;
	background: #fff;
	width: auto;
}

#whitebox_t {	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x; }
#whitebox_tl { background: url(../images/mw_content_t_l.png) 0 0 no-repeat; }
#whitebox_tr { height: 10px; background: url(../images/mw_content_t_r.png) 100% 0 no-repeat; }

#whitebox_m {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: auto;
	padding: 1px 5px 1px 5px;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

.content {
  margin-left: 15px;
  margin-right: 15px;
}

#Addons h3 { padding-top: 12px; padding-bottom: 3px; margin: 0; }
 

#whitebox_b { margin-top: -5px;	background: url(../images/mw_content_b.png) 0 100% repeat-x; }
#whitebox_bl { background: url(../images/mw_content_b_l.png) 0 100% no-repeat; }
#whitebox_br { height: 13px; background: url(../images/mw_content_b_r.png) 100% 100% no-repeat; }


/* Подвал */

div#footerspacer { height: 5px; }

/*div#footer_r a:link, div#footer_r a:visited  { color: #888; }*/

div#footer_r {
	padding-top: 0px;
	height: 50px;
/*	overflow: hidden; */
	padding-left: 25px;
	padding-right: 10px;
	font-size: 8pt;
}

#syndicate{
	text-align: left;
	font-size: 9pt;
	color: #777;
}

#footer a:link, #footer a:visited { color:#777 }
#footer a:hover { color:#0b3768 }

.grey, a.grey:link, a.grey:visited { color:#777 }
a.grey:hover { color:#0b3768 }

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	font-size: 15pt;
	font-weight: bold;
	color: #393;
  text-shadow: 1px 1px 1px #ddd; 
}

td.contentheading h1 { margin-bottom: 2px }

h2 {
	font-size: 14pt;
	font-weight: bold;
	color: #933;
	padding-top: 10px;
  text-shadow: 1px 1px 1px #ddd; 
}

.shadow {
	padding-top:0;
	color: #999;
  text-shadow: 2px 2px 2px #FFF;
}

h3, table.moduletable th, .contentheading, legend {
	font-size: 13pt;
  font-weight: bold;
	color: #933;
  text-shadow: 1px 1px 1px #e7e7e7; 
}

h4, .contentpagetitle {
	color: #933;
	font-size: 13pt;
  font-weight: bold;
  margin-bottom: 5px;
}

.blog_title { background: #F4F4F4; padding-bottom: 6px; padding-top:2px; border-bottom:1px solid #DDDDDD; border-top:1px solid #DDDDDD; }

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate, .createdate a:link, .createdate a:visited {
	font-size: 8pt;
	color: #999;
	padding-bottom: 3px;
}

.createdate a:hover { color:#0b3768 }

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: 10pt;
	color: #999;
	font-weight: normal;
	text-align: left;
}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-size: 10px;
}

.ol-captionfont {
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: none;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
/*	display: block; 
	height: 20px;*/
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

/*
table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	color: #333;
}
*/

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.moduletable_menu {
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
	padding-left: 10px;
	font-family: arial;
	font-size: 18px;
}

div.moduletable_menu ul {
	margin: 0.5em 0px 1em 0;
	padding-left: 0;
	padding-right: 0;
	list-style-type: none;
}

div.moduletable_menu li {
	margin: 0 0 1em 0;
	padding-left: 0;
	padding-right: 0;
}

div.moduletable_menu ul li ul {
	list-style-type:disc;
	padding-left: 23px;
}

div.moduletable_menu li li {
	margin: 0em 0 0.5em 0;
	padding-left: 0px;
}

div.moduletable_menu a:link, div.moduletable_menu a:visited {
	color: #135cae;
  padding: 2px 6px;
  margin-left: -4px;
	text-decoration: none;
}

div.moduletable_menu li a:link, div.moduletable_menu li a:visited {
  font-weight: bold; 
}

div.moduletable_menu li li a:link, div.moduletable_menu li li a:visited {
  font-weight: normal; 
}

div.moduletable_menu a:hover {
  background: #3a599d;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

li#current a:link, li#current a:visited { 
	color: #090; 
	background: #FFFFC0; 
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
li#current a:hover { 
	color: #aaa; 
	background: #3a599d; 
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

li#current li a:link, li#current li a:visited { color: #135cae; background: #FFF }
li#current li a:hover { color: #fff; 	background: #3a599d; }


#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/*
div.module_menu div div div, div.moduletable_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div, div.moduletable_menu div div div div {
	background: none;
	padding: 0;
}
*/

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 140px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

